Bug 60922 - [REPOCOPY WAITING] New port: www/opera-devel, preview version of Opera
[REPOCOPY WAITING] New port: www/opera-devel, preview version of Opera
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sergei
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-05 12:40 UTC by avleeuwen
Modified: 2004-01-26 21:39 UTC (History)
1 user (show)

See Also:


Attachments
opera-devel.shar (17.76 KB, text/plain)
2004-01-05 12:40 UTC, avleeuwen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description avleeuwen 2004-01-05 12:40:17 UTC

This is a new port, www/opera-devel, that installs an unstable development version of Opera (at this moment Opera 7.50 Preview 1). This port does not conflict with the www/opera port, so it allows you to test the new preview version while you can keep using the normal stable version.

Idea by: Mezz (mezz7@cox.net)
Comment 1 sergei freebsd_committer 2004-01-06 06:44:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Take it.
Comment 2 sergei freebsd_committer 2004-01-26 21:39:47 UTC
State Changed
From-To: open->closed

Committed, thanks!